Subject: Re: bug#2941: rmail's new handling of Babyl files is odd

From: Chong Yidong <[email-masked]>
Date: Thu, 14 May 2009 22:22:23 -0400

> >> C-u M-x rmail RET foo RET
> >> d
> >> x
> >> y
> >> C-x C-s
> >
> > Could you propose a patch that catches this case?
>
> I can easily make this do whatever people generally want.
> I did not want to change it for one vociferous person,
> but I will gladly change to follow the general preference.

Please make the change, then---either there should be a second prompt,
or the first prompt should be changed in this case to make it clear that
the file will be converted.

Thank you.